=== debian/control ===
Source: tryton-modules-authentication-saml
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-authentication-saml.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-authentication-saml
Rules-Requires-Root: no

Package: tryton-modules-authentication-saml
Architecture: all
Depends: python3-pysaml2,
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - authentication saml module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The `SAML <https://en.wikipedia.org/wiki/Security_Assertion_Markup_Language>`_
 authentication module allows to delegate the user authentication to an
 `identity provider <https://en.wikipedia.org/wiki/Identity_provider_(SAML)>`_.
 .
